Subject: Re: [PATCH net-next RESEND] net: Do not call ndo_dflt_fdb_dump if ndo_fdb_dump is defined.

From: Jamal Hadi Salim <[email-masked]>
Date: Thu, 18 Dec 2014 17:32:56 -0500

Sorry for the latency (head-buried-in-sand in effect)

On 12/17/14 11:18, Hubert Sokolowski wrote:

> I have just prepared a patch where I dump uc/mc for bridge devices
> by looking at (dev->priv_flags & IFF_EBRIDGE), so I have same results
> as without my changes. This should satisfy Jamal and Roopa.
> I could send it as v3 of my patch along with the results if you are
> interested.
>

Please do. If you satisfy Vlad's goals then we are all happy.

cheers,
jamal